Subject: The Next Wave of GLP-1s Is Coming
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 31 Mar 2026 22:05:53 +0000

Happy Tuesday! 

There are two peptides quietly making waves in the clinical space that will demand all of our attention over the next 24 months. 

They don't work like semaglutide, they don't work like tirzepatide, and the clinical data is turning heads.

I just dropped a brand new video breaking down survodutide and mazdutide.

Survodutide & Mazdutide | The GLP-1/Glucagon Duo That Could Rival Reta: (https://open.spotify.com/episode/2IADOstRyI6FrZlNHriPJB?si=RrUyDtoqTuqGt3-NERu-Ww)

Today’s email will be a written email of the video and how these two peptides wlll be changing the game. 

Let's get into it.

———————————————————————————

**Background**

Mazdutide is a synthetic analog of oxyntomodulin. 

It was originally developed by Eli Lilly and licensed to Innovent Biologics for development and commercialization in China. 

Lilly is handling the US development separately. In June 2025, it became the world's first approved GLP-1/glucagon receptor agonist when China greenlit it under the brand name Xinermei for weight management. 

It then received a second approval in September 2025 for glycemic control in adults with type 2 diabetes. US trials are currently in Phase 2, and FDA approval is estimated around 2028 to 2029.

Survodutide is a 29-amino acid peptide co-invented by Boehringer Ingelheim and Zealand Pharma. It has not been approved anywhere yet. But it holds FDA Breakthrough Therapy designations specifically for MASH. 

The Phase 3 SYNCHRONIZE trials are fully enrolled with over 1,400 patients, and results are expected in the first half of 2026.

———————————————————————————

**How They Work**

You already know how GLP-1 agonism works. It suppresses appetite, delays gastric emptying, stimulates insulin secretion, and inhibits glucagon release from alpha cells. 

Hundreds of millions of people have used GLP-1 peptides at this point.

Survodutide and mazdutide are different because they have a glucagon receptor agonist on one side of the molecule. 

Glucagon agonism increases energy expenditure. Studies show that acute glucagon infusion increases caloric expenditure by about 200 calories per day. 

This happens through hepatic fuel cycling, FGF-21 thermogenesis, and brown fat adipocyte activation. Basically, your body burns more calories at rest.

Then there's the liver fat component. Glucagon activation increases hepatic beta-oxidation. It suppresses de novo lipogenesis. And it restores mitochondrial function. 

These are effects that GLP-1 agonism alone cannot replicate. 

When glucagon agonism is combined with GLP-1 agonism in a single molecule, the GLP-1 component counterbalances the glucose-raising effect of glucagon. 

No increased risk of hyperglycemia has been observed in trials of either compound.

———————————————————————————

**The Benefits **

The weight loss numbers are impressive, but honestly, the metabolic benefits beyond fat loss are what make these compounds exciting.

Mazdutide at 6 mg per week showed an 80% reduction in liver fat in patients with baseline hepatic steatosis. 

Survodutide showed 62% MASH resolution versus just 14% on placebo, with 67% of patients achieving greater than 30% liver fat reduction. 

Both peptides also reduce waist circumference and systolic blood pressure.

Improvements in triglycerides, LDL cholesterol, and uric acid have been documented across multiple trials. 

Survodutide showed dramatic reductions in liver enzymes (ALT and AST), reflecting reduced liver inflammation.

Mazdutide produced A1C reductions of approximately 1.5-2.15%. 

The heart rate increase with mazdutide was only about 2.6 beats per minute at week 48. 

Compare that to what I typically see with retatrutide, which is usually 5 to 10 beats per minute within a few weeks.

———————————————————————————

**Clinical Results Compared to Tirzepatide and Retatrutide**

Here's where we stack these up against the compounds you already know. I put together a quick comparison chart so you can see it all at a glance.

Compound

Dose

Receptors

Trial Duration

Max Weight Loss

Liver Fat Reduction

Semaglutide

2.4 mg/wk

GLP-1

68 weeks

~16%

Moderate

Mazdutide

6 mg/wk

GLP-1 + Glucagon

48 weeks

~14%

~80%

Survodutide

4.8 mg/wk

GLP-1 + Glucagon

46 weeks

~18.7%

~67% (>30% reduction)

Mazdutide

9 mg/wk

GLP-1 + Glucagon

60 weeks

~20% (non-diabetics)

Not yet reported

Mazdutide

16 mg/wk

GLP-1 + Glucagon

20 weeks

~21%

Not yet reported

Tirzepatide

15 mg/wk

GLP-1 + GIP

72 weeks

~22%

Moderate

Retatrutide

12 mg/wk

GLP-1 + GIP + Glucagon

48 weeks

~24%

~82-86%

When you compare mazdutide and tirzepatide at similar dosing, you're getting pretty comparable fat loss numbers. 

Tirzepatide hits GLP-1 and GIP. Mazdutide hits GLP-1 and glucagon. Similar weight loss, but mazdutide provides liver fat and energy expenditure benefits that GIP agonism simply does not.

Retatrutide is still king on paper. It hits all three receptors and delivers the most weight loss. 

But survodutide and mazdutide are not far behind. And for people who need an alternative, or who want to cycle compounds to maintain receptor sensitivity, these fill a real gap.

———————————————————————————

**They're Not the Same**

You see these two listed together as GLP-1/glucagon agonists and assume they're interchangeable. They're not.

Survodutide is GLP-1 dominant. 

The approximate ratio is about 8:1, GLP-1 to glucagon. Think of it as semaglutide with a little glucagon cherry on top. You get strong appetite suppression with a modest boost in energy expenditure.

Mazdutide is almost 50/50. The ratio of GLP-1 to glucagon agonism is roughly balanced, though it slightly favors glucagon. 

That means more direct hepatic fat oxidation. More energy expenditure increase. And it explains why mazdutide is so good at reducing liver fat.

This difference shows up in the tolerability data, too. 

Mazdutide had a remarkably clean tolerability profile. Only 0.5% of people at the 6 mg dose discontinued due to adverse events. 

The placebo discontinuation rate was 1%. 

Even at 9 mg, only 2.9% of people dropped out. Compare that to semaglutide and tirzepatide, which typically see 4 to 7% discontinuation rates.

Survodutide had a rougher Phase 2 run. 

About 66% of people experienced nausea, 49% had diarrhea, and 41% had vomiting. 

Discontinuation was 20 to 24%, mostly during rapid bi-weekly dose escalation. When Phase 3 switched to a slower four-week titration, serious adverse events actually dropped below placebo levels.

So which one is better? It depends on what you need. 

If liver fat reduction and boosting your metabolism are the priorities, mazdutide is probably the move. If you struggle more with appetite and want a little extra energy expenditure beyond what semaglutide gives you, survodutide might be the better fit.

Personally, I'd probably lean toward mazdutide. 

My appetite isn't completely out of control. I'd want more of that energy expenditure and liver fat benefit.

———————————————————————————

**Dosing **

Mazdutide is a once-weekly subcutaneous injection. 

The approved doses in China are 4 mg and 6 mg per week. 

The titration protocol starts at 2 mg, then moves to 4 mg, then to 6 mg, with about four weeks between each step. 

The 9 mg dose is the highest studied in China's GLORY-2 trial. The US is evaluating doses up to 16 mg.

Survodutide is also once weekly. Phase 3 target doses are 3.6 mg and 6.0 mg. 

Phase 2 used aggressive bi-weekly escalation and it caused high discontinuation.  

Phase 3 redesigned the protocol with slower four-week titration intervals, dose flexibility, and the option to pause and restart if GI side effects become intolerable.

If you're just starting out with either compound, 1 to 2 mg per week is a reasonable place to begin. See how your body responds. Scale from there. And give yourself at least four weeks at each dose before moving up.

If you're coming from retatrutide, you'll likely need to scale down your reta dose before introducing either of these. They hit the same GLP-1 pathway but the glucagon agonism is going to feel different from the GIP component you're used to.

**People who escalate every four weeks instead of every two weeks are far more compliant and much better able to stay on the compound long term. Don't rush the titration. Slow and steady wins here.**

One more thing on dosing. I always prefer to split my weekly total across 2 to 3 injections rather than do it all at once. 

This is something I do with retatrutide and would do with survodutide or mazdutide as well. 

Splitting the dose spreads out the peptide exposure over the week. You get more stable blood levels instead of one big spike. 

And in my experience, side effects are dramatically reduced when you do it this way. If your weekly dose is 6 mg, try doing 2 mg on Monday, 2 mg on Wednesday, and 2 mg on Friday. 

You'll likely tolerate it much better than slamming the full 6 mg in one shot.

———————————————————————————

**Final Thoughts**

Survodutide and mazdutide represent a new category in the GLP-1 world. 

They're not retatrutide. But they're not far off. And they fill important gaps that tirzepatide and semaglutide can't address.

Whether you use them as a primary GLP-1, an alternative for people who don't tolerate retatrutide well, or a rotation compound to maintain receptor sensitivity, I think they're worth researching.

Remember to check out the video for the full breakdown.

As always, thank your support! 

Best,

Hunter Williams 

———————————————————————————

**Further Reading**

* [GLORY-1 Trial (Mazdutide Phase 3, NEJM)](https://www.nejm.org/doi/full/10.1056/NEJMoa2411528) 

* [GLORY-2 Results (Mazdutide 9mg)](https://www.prnewswire.com/news-releases/mazdutide-9-mg-achieves-up-to-20-1-weight-loss-in-chinese-adults-with-obesity-glory-2-study-meets-primary-and-all-key-secondary-endpoints-302620471.html)

* [DREAMS-1 & DREAMS-2 Results (Mazdutide in T2D, Nature)](https://www.prnewswire.com/news-releases/nature--two-phase-3-clinical-results-of-mazdutide-glp-1gcg-dual-receptor-agonist-in-chinese-adults-with-type-2-diabetes-have-been-back-to-back-published-in-nature-302644606.html)

* [Survodutide FDA Breakthrough Therapy & LIVERAGE Phase 3 Trials](https://www.boehringer-ingelheim.com/human-health/metabolic-diseases/survodutide-us-fda-breakthrough-therapy-phase-3-trials-mash) 

* [SYNCHRONIZE Phase 3 Obesity Trials (Survodutide)](https://www.boehringer-ingelheim.com/human-health/metabolic-diseases/phase-3-studies-survodutide-obesity-and-overweight)

* [SYNCHRONIZE-CVOT Design (Survodutide Cardiovascular Outcomes)](https://www.sciencedirect.com/science/article/pii/S2213177924006620)

* [Mazdutide Clinical Trials Overview](https://www.findhonestcare.com/metabolic-innovations/mazdutide/clinical-trials/)

* [Survodutide Clinical Overview](https://www.findhonestcare.com/metabolic-innovations/survodutide/)

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/the-next-wave-of-glp-1s-is-coming